<xlskin version="1.0">
	<resource>
		

		<bitmap name="bitmap.maindialog.closemaindialog.normal" value="maindialog\close.png" index="0"/>
		<bitmap name="bitmap.maindialog.closemaindialog.hover" value="maindialog\close.png" index="1"/>
		<bitmap name="bitmap.maindialog.closemaindialog.down" value="maindialog\close.png" index="2"/>
		<bitmap name="bitmap.maindialog.closemaindialog.disable" value="maindialog\close.png" index="0"/>
		<texture name="texture.maindialog.closemaindialog.normal" type="Fill" bitmap="bitmap.maindialog.closemaindialog.normal"/>
		<texture name="texture.maindialog.closemaindialog.hover" type="Fill" bitmap="bitmap.maindialog.closemaindialog.hover"/>
		<texture name="texture.maindialog.closemaindialog.down" type="Fill" bitmap="bitmap.maindialog.closemaindialog.down"/>
		<texture name="texture.maindialog.closemaindialog.disable" type="Fill" bitmap="bitmap.maindialog.closemaindialog.disable"/>


		<bitmap name="bitmap.maindialog.closeenvcheck.normal" value="maindialog\envcheck.png" index="1"/>
		<bitmap name="bitmap.maindialog.closeenvcheck.hover" value="maindialog\envcheck.png" index="0"/>
		<bitmap name="bitmap.maindialog.closeenvcheck.down" value="maindialog\envcheck.png" index="1"/>
		<bitmap name="bitmap.maindialog.closeenvcheck.disable" value="maindialog\envcheck.png" index="0"/>
		<texture name="texture.maindialog.closeenvcheck.normal" type="Fill" bitmap="bitmap.maindialog.closeenvcheck.normal"/>
		<texture name="texture.maindialog.closeenvcheck.hover" type="Fill" bitmap="bitmap.maindialog.closeenvcheck.hover"/>
		<texture name="texture.maindialog.closeenvcheck.down" type="Fill" bitmap="bitmap.maindialog.closeenvcheck.down"/>
		<texture name="texture.maindialog.closeenvcheck.disable" type="Fill" bitmap="bitmap.maindialog.closeenvcheck.disable"/>

		<bitmap name="bitmap.maindialog.background" value="maindialog\background.png"/>
		<texture name="texture.maindialog.background" type="ThreeInOneV" bitmap="bitmap.maindialog.background"/>
		
		<color name="color.dlg.bkg" value="7F7F7F" />
	</resource>

	
	<windowskin name="maindialog.close" type="Button">
		<Attribute focus="false">
			<normal texture="texture.maindialog.closemaindialog.normal"/>
			<hover texture="texture.maindialog.closemaindialog.hover"/>
			<down texture="texture.maindialog.closemaindialog.down"/>
			<disable texture="texture.maindialog.closemaindialog.disable"/>
		</Attribute>
	</windowskin>

	<windowskin name="envcheck.close" type="Button">
		<Attribute focus="false">
			<normal texture="texture.maindialog.closeenvcheck.normal"/>
			<hover texture="texture.maindialog.closeenvcheck.hover"/>
			<down texture="texture.maindialog.closeenvcheck.down"/>
			<disable texture="texture.maindialog.closeenvcheck.disable"/>
		</Attribute>
	</windowskin>


	
</xlskin>